<!DOCTYPE html>
<html lang="ru">
  <head>
     <meta charset="UTF-8">
    <title>Reklama</title>
    <link rel="stylesheet" href="ads.css" />
  </head>
  <body>
    <div>Здесь могла бы быть ваша реклама</div>
  </body>
</html>
